package com.yida.data.common.core.entity.camera.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 设备类型枚举
 *
 * @author ZYJ
 * @date 2022/4/29
 */
@Getter
@AllArgsConstructor
public enum CommonTypeEnum {

    /**
     * 设备类型枚举
     */
    PRIVATE_TYPE(0, "非公共摄像头"),
    PUBLIC_TYPE(1, "公共摄像头");

    private final Integer type;

    private final String message;
}
